#list-category {
    h1 {
        margin-bottom: 7px;
    }

    .categories li {
        font-size: 1em;
    }

    @media (max-width: 799px) {
        padding: 0 20px 20px;

        #projects {
            .grid {
                align-items: flex-start;
            }

            .project {
                padding: 0;
            }
        }
    }

    .categories {
        max-width: 1440px;
        margin: auto;
    }

    .grid {
        margin-top: 50px;
    }
}